body
{
  margin: 0px;
  padding: 0px;
}


.shapka
{
  width: 1000px;
  height: 200px;
  background-image: url(img/shapka.jpg);
  background-repeat: no-repeat;
  background-position: center center;
}

.topmenu
{
  width: 100%;
  background-color: #f95943;
  font-family: Verdana;
  font-weight: bold;
  font-size: 13px;
  text-align: center;
  color: #ffffff;
  padding: 5px;
}

.topmenu a
{
  color: #ffffff;
  text-decoration: none;
}

.topmenu a:hover
{
  color: #cbf4cd;
}

.menuhead
{
  background-color: #008a12;
  font-family: Verdana;
  font-weight: bold;
  font-size: 13px;
  color: #ffffff;
  padding: 5px 0px 5px 10px;
  width: 100%;
}

.menuhead a
{
  text-decoration: none;
  color: #ffffff;
}

.menuhead a:hover
{
  color: #cbf4cd;
}


.menubody
{
  background-color: #cbf4cd;
  font-family: Verdana;
  font-size: 13px;
  color: #003e08;
  width: 100%;
}

.menubody a
{
  color: #003e08;
  text-decoration: none;
}

.menubody a:hover
{
  text-decoration: underline;
}

.bisinfo
{
  width: 225px;
  height: 64px;
  background-image: url(img/bisinfo.gif);
  background-repeat: no-repeat;
  background-position: center center;
  color: #f72119;
  font-family: Verdana;
  font-size: 14px;
}

.bisinfo a
{
  color: #f72119;
  text-decoration: none;
}

.copyright
{
  font-family: Verdana;
  font-size: 11px;
  color: #055610;
  text-align: center;
  background-color: #cbf4cd;
  padding: 5px;
}

.copyright a
{
  color: #055610;
  text-decoration: none;
}

.copyright a:hover
{
  text-decoration: underline;
}

.privit
{
  background-color: #fbfbbd;
  padding: 5px;
  font-family: Verdana;
  font-size: 12px;
  color: #006600;
  width: 100%;
  height: 208px;
  text-align: justify;
}

.news
{
  width: 100%;
  background-color: #eefbef;
  font-family: Verdana;
}

.arhnews 
{
  width: 100%;
  background-color: #eefbef;
  font-family: Verdana;
  text-align: right;
  padding: 5px 5px 0px 0px
}

.arhnews a
{
  color: #990000;
  text-decoration: none;
  font-weight: bold;
  font-size: 13px;
}

.arhnews a:hover
{
  text-decoration: underline;
}

.newsname
{
  color: #990000;
  font-size: 12px;
  font-weight: bold;
  padding: 5px;
}

.newsname a
{
  color: #990000;
  text-decoration: none;
}

.newsname a:hover
{
  text-decoration: underline;
}

.newsdate
{
  color: #055610;
  font-size: 11px;
  padding: 5px;
}

.newsdate a
{
  color: #055610;
  text-decoration: none;
}

.newsdate a:hover
{
  text-decoration: underline;
}

.newsanons
{
  color: #444444;
  font-size: 12px;
  padding: 5px;
}

.anons
{
  width: 100%;
  background-color: #fee4e1;
  font-family: Verdana;
}

.submvip1
{
  display: none;
  position: absolute;
  margin-left: 140px;
  margin-top: -20px;
}

.submvip2
{
  display: none;
  position: absolute;
  margin-left: 200px;
  margin-top: -20px;
}


.navigmenu
{
  background-color: #cbf4cd;
  border: 1px solid #008a12;
  font-family: Verdana;
  font-size: 13px;
  color: #003e08;
}

.navigmenu td
{
  padding: 3px 7px 3px 7px;
}

.navigmenu td a
{
  color: #003e08;
  text-decoration: none;
  display: block;
  width: 100%;
  height: 100%;
}

.navigmenu td a:hover
{
  color: #FFFFFF;
  background-color: #008a12;
  text-decoration: none;
  display: block;
  width: 100%;
  height: 100%;
}

.text
{
  background-color: #eefbef;
  font-family: Verdana;
  font-size: 12px;
  color: #444444;
  padding: 5px
}

.text a
{
  color: #003e08;
  font-weight: bold;
  text-decoration: none;
}

.text a:hover
{
  text-decoration: underline;
}

.text td
{
  font-size: 75%;
}

.viddili
{
  border: 1px solid #008a12;
}

.viddili a
{
  font-weight: normal;
}

.viddili a:hover
{
  color: #006600;
}

.popupmenu
{
  border-bottom: 1px solid #ffffff;
}

.numer a
{
   font-family: verdana;
   font-size: 12px;
   font-weight: bold;
   color: #FFFFFF;
   padding: 1px 5px 1px 5px;
   border: 1px solid #008a12;
   margin-left: 4px;
   margin-right: 4px;
   text-decoration: none;
   background-color: #008a12;
}
.numer a:hover
{
   color: #FFFFFF;
   border: 1px solid #cbf4cd;
   background-color: #cbf4cd;
}
.r5{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}